Home > Error Cannot > Error Cannot Find Perl To Execute ./ Install

Error Cannot Find Perl To Execute ./ Install

Contents

Pre-checks before the installation failed with one package missing - libudev-147-2.57.el6.i686 (OL6 repo and the public yum repo didn't have these as the installer can install it directly from there if I have searched this forum and read through several threads addressing this issue, but none of them seem to have offered a solution for my particular problem. Done Checking installed product ........................................ Login to post comments Go To The New Forums › These Forums Have Moved The Komodo forums have moved to a new home at forum.komodoide.com, please head over there to post this contact form

Done Installing VRTSvxvm package ..................................... Done Storage Foundation and High Availability 5.1 Install Program node1 node2To comply with the terms of Symantec's End User License Agreement, you have 60 days to either:* Enter a valid license Also refer this link to manage the Veritas Volume Manager to create a diskgroup and volumes. asked 1 year ago viewed 524 times active 6 months ago Related 4Linux distribution with 'yum' package manager1Perl dependency issue3Can I use yum to manage a “package” installed from source0Citrix printing

Download Veritas Cluster Server 6.0 For Linux

Done Installing VRTSsfmh package ..................................... So make sure you add /opt/VRTS/bin to PATH variable.# echo "export PATH=$PATH:/opt/VRTS/bin/" >> /etc/profile # . /etc/profileNow to check the license information, products installed and features of each products that are Main menu Skip to content About MeMy Resume AZIZ's BLOG A Piece of My Mind on Oracle, Unix/Linux, Cisco, Storage, Tape Library and Veritas Netbackup RSS "Cannot find VRTSperl toexecute" Posted Done Installing VRTSsfmh package .......................................

Done Installing VRTScutil package .................................... Issues I faced with resolution -  When running the installer script it gives the following error. [[email protected] rhel6_x86_64]# perl installer Error: Cannot find perl to execute installer       Solution - The Back to top %d bloggers like this: Powered by Blogger. Done Starting vxconfigbackupd ..........................................

Copy the tar or zip file to any of the directory in VM and run it from thereMinimun swap required in the VM for installation is 256 MBAlso use disks with Done Installing VRTSvcsag package .................................... Verifying systems: 100% Estimated time remaining: 0:00 8 of 8 Checking system communication ..................................... https://www.veritas.com/support/en_US/article.000036270 Reply Leave a Reply Cancel reply Your email address will not be published.

The simple installer will help you what product you want to install on the servers. Extract the downloaded package and run the installer as shown in the image. It should be working with 5.16. Create/Manage Case QUESTIONS?

How To Install Veritas Volume Manager In Linux

I have shared a folder Solaris_Material from my host containing the SFHA media tar to the solaris 10 virtual machine.Note:Do not run the installer from the shared folder, it will fail. http://www.learnitguide.net/2016/04/installation-of-veritas-volume-manager-on-linux.html Done Copying installer libraries and scripts ......................... Download Veritas Cluster Server 6.0 For Linux If so you can search for them like so: $ sudo yum search perl- Where would be of the form: "XML-Simple" if the Perl module was called "XML::Simple". Not the answer you're looking for?

No Yes How can we make this article more helpful? weblink Login to post comments perl -e "use Archive::Extract;" grahams ActiveState Staff Fri, 2012-08-10 12:54 Does that throw an error? How to work around this issue? Login to post comments Get CPAN setup dvwilbur | Thu, 2012-11-29 12:05 I was having this same problem.

Sometime it may report you as failed because of missing rpms and also that will give you an another option to install via yum or manually. You saved the module to /home/foobar/code/My/Module.pm. I do not think there is a 64 bit version of MinGW available I installed MinGW, but I gather from som,e forum messages that it is not compatible with 64 bit navigate here It's also unclear how an automagic installer would know to run PPM, as they are typically written to use the cpan tools.

Custom Links Home Online Trainings Linux/Unix Cloud Computing Virtualization Clustering Devops Tools Interview Questions Videos Online Trainings Linux Online Training Openstack Online Training Cloud Computing Cloud Computing Openstack Interview Questions Cluster Extracting the Installer Package I have copied the downloaded fileVRTS_SF_Basic_6.2_linux.tar.gzinto the server node1 under /root. Done Installing 142635-05 patch ........................................

Done Starting vxdbd ....................................................

Tenant claims they paid rent in cash and that it was stolen from a mailbox. Done Starting vxesd .................................................... What should I do? At this point, Komodo is useless to me.

Done System verification checks completed successfullyIt should now list the packages that are being installed on the system.The following Veritas Storage Foundation packages will be installed on all systems: Package Package Attachment Products Subscribe to Article Search Survey Did this article answer your question or resolve your issue? He runs the Perl Weekly newsletter. his comment is here So either go for VCS 5.1 or update the Solaris 10.

Loading your private Perl module You have a script and have just started to move some parts of it, out to a new module called My::Module. Related Something You missed? Let us see how you can install VxVM in a solaris 10 virtual machine. Repeat all the steps until the pre-installation checks are showing no errors.